Unc0ver 8.0 supporte le jailbreak iOS 14.8 jusqu’à l’iPhone 11

unv0ver iconÇa y est le hacker Pwn20wnd vient tout juste de publier la version 8.0 de Unc0ver, son outil de jailbreak. Alors qu’on attendait plutôt le support d’iOS 15, il faudra se contenter d’iOS 14.8 pour le moment.

Il s’agit d'un jailbreak limité aux iPhone 11 / iPhone 11 Pro avec la puce A13 et inférieur.

unc0ver untethered

Compatibilité Unc0ver 8.0

Le développeur Pwn20wnd nous a tous surpris avec une version mise à jour du jailbreak unc0ver qui ajoute le support d'iOS 14.6-14.8 pour les iPhone et iPad équipés des puces A12 et A13 d'Apple.

Pwn20wnd a encore une fois usé de Twitter pour annoncer le logiciel mis à jour, qui a été surnommé "Version 8.0.0" - un numéro de version complet supérieur à la version précédente qui a ajouté la prise en charge du Fugu14 untether de Linus Henze pour profiter d'un jailbreak illimité sans besoin de resigner tous les sept jours.

Pour ceux qui ne le savent pas, les appareils dotés des puces A12 et A13 sont :

  • iPhone XR
  • iPhone XS
  • iPhone XS Max
  • iPhone SE 2e génération
  • iPhone 11
  • iPhone 11 Pro
  • iPhone 11 Pro Max
  • iPad mini 5e génération
  • iPad Air 3e génération
  • iPad 8e génération
  • iPad 9e génération

Pour cette nouvelle itération d'unc0ver, il semble que Pwn20wnd utilise un exploit précédemment utilisé dans une démonstration jailbreak par security researcher@pattern_f_, ou du moins quelque chose de très similaire. Dans cette démo, @pattern_f_ a utilisé un exploit de Sarre Amar et a basé une grande partie de son code sur un hack ipc_kmsg plus ancien.

Bien qu'iOS 14.8 et iPadOS 14.8 ne soient pas actuellement signés par Apple, la bonne nouvelle est que le profil OTA retardé (cf https://dhinakg.github.io/delayed-otas.html) est toujours en cours de signature, ce qui signifie qu'il est toujours possible de mettre iOS 14.8 ou iPadOS 14.8 sur votre appareil aujourd'hui.

Une petite évolution pour l’iPhone 12

Le journal des modifications de cette version note également que cette mise à jour unc0ver v8.0.0 permet aux utilisateurs d'appareils A12-A14 de profiter de l'untether Fugu14 s'ils exécutent iOS 14.3 ou iPadOS 14.3. Ce sous-ensemble d'appareils comprend ceux aussi anciens que l'iPhone XR et aussi neufs que l'iPhone 12 Pro Max.

Comment mettre à jour le jailbreak Unc0ver ?

Pour mettre à jour unc0ver, téléchargez la nouvelle version 8 directement depuis le site officiel : https://unc0ver.dev, puis installez-là via AltStore depuis un Mac.
Redémarrez ensuite votre appareil, ouvrez unc0ver 8.0, et cliquez sur « Jailbreak ».

Pour en savoir plus, consultez notre tutoriel Unc0ver valable sur Mac et PC.

Vous aimerez peut-être


Nos derniers articles


Suivez-nous avec notre app iSoft
Articles populaires
Donner votre avis
Si vous avez besoin d'aide sur un autre sujet, rendez-vous sur notre Forum iPhone.

 





Les réactions

29 Mansuy - iPhone

05/01/2022 à 00h08 :

@David Xnov - iPhone
Merci de ta réponse. Toujours mieux que rien, mais je m’attendais à un bon vieux JB Untether d’autre fois..🍍🍍🍍

28 David Xnov - iPhone

04/01/2022 à 17h56 :

@Mansuy - iPhone
Exact c’est l’ipa qui est fixe et pas besoin de re signer.

27 pacou57 - iPhone

04/01/2022 à 06h25 :

Moi et mon 12pro en 14.7 c’est mauvais délire j’espere que ça va changer…

26 Nihes

03/01/2022 à 13h06 :

@drefparadise - iPhone :
Comment faire ? Merci

25 Nihes

03/01/2022 à 11h38 :

Bonjour , comment mettre la version 14.8 si on est en 14.3 ( IPhone 11 promax) , je suis jailbreaker , merci à vous et bonne année

24 corbeau

01/01/2022 à 15h50 :

merci

23 corbeau

01/01/2022 à 14h31 :

@drefparadise

Comment tu fais sa en otadelay, moi je suis sous ios 14.8.1 et je voudrais passé sous ios 14.8

22 Solid9719156

01/01/2022 à 13h34 :

Bonjour, J'ai un iPhone XR et je n'arrive toujours pas à installer Altstore... Un message d'erreur avec l'application mail et j'ai déjà activé ou désactivé l'AltPlugIn ... mais rien y fait... Du coup, je n'arrive toujours pas à installer le jailbreak. Je précise avoir déjà téléchargé et installé Alterver sur mon Mac... Je suis sous IOS14.4.1.

Merci pour votre aide

21 drefparadise - iPhone

31/12/2021 à 19h15 :

@Nour Nourr - iPhone
Bonjour une petite recherche sur reddit avec otadelay😉

20 songamerica - iPhone

31/12/2021 à 15h03 :

@Xboxman37190
J’ai eu la même reflexion iPhone 6s en 12.5. Et ça fonctionne pas avec checkrain 😔😔😔

19 Corv45

31/12/2021 à 09h53 :

Bonjour quelqu’un a essayé sur l’iPad mini 5
Apparemment les iPad ne sont pas concernés

18 Nour Nourr - iPhone

31/12/2021 à 01h06 :

J’ai une deuxième question 😅. Comment mettre à jour en IOS 14.8 via le profil OTA? Merci

17 Nour Nourr - iPhone

30/12/2021 à 22h24 :

Bonjour. Ios 14.8.1 est il supporté?

16 Xboxman37190

30/12/2021 à 21h36 :

Bonjour,

Je comprend pas checkrain il devait être compatible à vie de iPhone 7 a X peu importe la version iOS et j’ai l’impression que le projet se trouve fini

Plus de News sur les prochaines maj.

15 elricaac - iPhone

30/12/2021 à 21h04 :

Si on se réfère à la liste pas pour mon X 😕

14 lucprz64 - iPhone

30/12/2021 à 18h50 :

@lucprz64 - iPhone
Du coup*

13 lucprz64 - iPhone

30/12/2021 à 18h50 :

Pas pour iPhone X DJ coup ?

12 Cooper - iPhone

30/12/2021 à 17h35 :

8.0.1 dispo

11 kibronryu - iPhone

30/12/2021 à 17h05 :

iPad Pro non compatible 🥺

10 Mansuy - iPhone

30/12/2021 à 16h35 :

Ils parlent d’un JB Untether, mais il faut quand même relancer la procédure avec l’ipa unc0ver qui a été renommé en Untether.
En clair, c’est l’ipa qui est fix et qui n’a plus besoin d’être re-signé tous les 7 jours?

9 jmarc91 - iPhone

30/12/2021 à 15h11 :

@ktodik - pareil :( pourtant iOS 15 est jailbreakable:(

8 bellaciao - iPhone

30/12/2021 à 12h49 :

En suivant le processus il m’est impossible d’installer la version untethered, lorsque je clique sur install jailbreak untethered le message d’erreur suivant apparaît : « Could not install unc0ver placeholder failed to verify code signature of var/installd/.... 0xe8008017 (A signed resource has been added, modified, or deleted) »

iPhone 12 mini - iOS 14.3

7 gnoul - iPhone

30/12/2021 à 12h38 :

Avc 3u tools tres rapide

6 Gerard Mansoif - iPhone

30/12/2021 à 12h29 :

@ropi59 - iPhone

Exact tous appareils avec les puces A12 et A13…la liste est citée dans l’article 😉

5 ropi59 - iPhone

30/12/2021 à 12h07 :

@elricaac - iPhone
D’apres ce que je comprends cest compatible tous iphone jusqu’au 11. Ou alors je me trompe?

4 swagman - iPhone

30/12/2021 à 10h15 :

Quelqu’un aurait un lien pour récupérer altserver 1.4.7 ? Depuis la MaJ 1.4.8 l’appli se crash directement au lancement sur iPad Pro depuis un mac

3 elricaac - iPhone

30/12/2021 à 09h32 :

Mais belle perf par contre car beaucoup plus simple a mettre en place qu’avec l’ancienne procédure 👍

2 elricaac - iPhone

30/12/2021 à 09h31 :

Dommage pour les autres iPhones plus « anciens » 😕

1 ktodik - iPhone

30/12/2021 à 09h13 :

Dommage pour iOS 15

Bloqueur de publicité

iPhoneTweak finance la production de son contenu et ses serveurs grâce à une publicité non intrusive. Merci d'ajouter iPhoneTweak.fr en exception de votre bloqueur de publicité.